/* CLEANSPACE */
#logo { margin-top:3px; height:40px;}
#header .slider .text h1 { font-family: 'Shadows Into Light Two';}
#header .slider .text .holder strong { font-family: 'Shadows Into Light Two'; }
#header .slider .text p { font-family: 'Shadows Into Light Two'; margin:10px 0 10px 0;}
#main #content p { font-size:16px; line-height:24px; }
#main #content strong { font: 16px/19px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 600;}
.block-pager h1 { padding-top:13px; }
.content-inner-full { padding:30px 0px 30px 0px; }
.form-allowed-tags { display: none; }
.imgreadmore { float:right; margin: 0px 0px 0px 0px; }
a.more-link { font-family: 'Molengo', sans-serif; font-size:14px; color:#056998; text-shadow: 1px; }
#content a.more-link:hover { font-family: 'Molengo', sans-serif; font-size:14px; color:#099; text-shadow: 1px; }
#menu li.loginlogout { display:block; height:24px; width:80px; background:url("../images/key.png") no-repeat;background-position: right; }
.breadcrumbs li {background:url(../images/breadcrumb-sep.png) no-repeat right center; }
.breadcrumbs li.home {background:url(../images/breadcrumb-home.png) no-repeat right center;}
.breadcrumbs li a {color:#333;}
.breadcrumbs li a:hover {text-decoration: underline; }
.breadcrumbs li a.home {display:block;height: 29x;width:48px;}
select {height: 28px;min-width: 200px;font-family: 'Molengo', sans-serif; font-size:14px;border: solid 1px #C0C1C2;margin: 0;padding: 10px;box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.12);}
form, fieldset {width: 100%;}
table {background-color:#ececec;border-spacing:1px;}
table th {background-color:lightgrey;padding:8px;}
table td {padding-left:16px;padding-right:16px;padding-top:3px;padding-bottom:3px;}

/*table th {font-family: Arial, sans-serif;background-color:#0066FF;color:white;font-size:12px;padding:3px;}*/

/* GRAVITYFORS */
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {Font-size: 13px;text-shadow: 1px 1px 0 #FEFFF3;color: #555;line-height: 21px;font: 13px/16px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight: 300;}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required {color: red}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],input[type=email],body .gform_wrapper .gform_body .gform_fields .gfield input[type=email] {overflow: hidden;height: 20px;display: block;background: none repeat scroll 0 0 white;border: 1px solid #C0C1C2;box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.12);border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;padding: 8px;width: 480px;margin: 10px 0 19px 4px;font-family: 'Molengo', sans-serif;font-size: 14px;line-height: 2em;color: #485660;font: 100% 'Molengo', sans-serif;line-height: 21px;font-weight: 300;}
body .gform_wrapper .gform_body .gform_fields .gfield textarea {height: 140px;display: block;background: none repeat scroll 0 0 white;border: 1px solid #C0C1C2;box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.12);border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;padding: 8px;width: 480px;margin: 10px 0 19px 4px;
font-family: 'Molengo', sans-serif;font-size: 14px;line-height: 2em;color: #485660;font: 100% 'Molengo', sans-serif;line-height: 21px;font-weight: 300;}
body .gform_wrapper .gform_footer input[type=submit] {margin-bottom: 10px;width: 164px;height: 52px;text-align: center;cursor: pointer;font: 20px/20px 'Molengo', sans-serif;border-radius: 4px 4px 4px 4px;color: #F8F8F8;padding-bottom: 7px;display: inline-block;background: url(../images/noise.png) #006999;border: 1px solid black;box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 -1px 0 rgba(0, 0, 0, 0.3) inset, 0 1px 3px rgba(0, 0, 0, 0.5);line-height: 21px;font-weight: 300;}
body .gform_wrapper .gform_footer input[type=submit]:hover { background: url(../images/noise.png) #009999; border: 1px solid #444; }
body .gform_wrapper .gform_body .gform_fields .gfield_error {width: 506px;}

/* EMAILBUDDY/MAILPRESS */
.emailbuddy input, .mp-form input {float: left;display: block;background: none repeat scroll 0 0 white;border: 1px solid #C0C1C2;border-radius: 3px 3px 3px 3px;box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.12);padding: 8px 6px 12px 6px;margin: 15px 2px 19px 2px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;font-family: 'Molengo', serif;font-size: 14px;color: #485660;width: 252px;height: 20px;}
.emailbuddy input[type=submit], .mp-form input[type=submit] {display:block; margin-bottom:10px; height:42px; width:30%; color:#fff; text-align:center; cursor:pointer; border-radius: 4px 4px 4px 4px; text-shadow:none; color: #F8F8F8; padding-bottom:10px; background: url(../images/noise.png) #006999; border: 1px solid #000000; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 -1px 0 rgba(0, 0, 0, 0.3) inset, 0 1px 3px rgba(0, 0, 0, 0.5);}
.emailbuddy input[type=submit]:hover, .mp-form input[type=submit]:hover { background: url(../images/noise.png) #009999; border: 1px solid #444; }
#mp_mail_links_name input {overflow: hidden;height: 20px;display: block;background: none repeat scroll 0 0 white;border: 1px solid #C0C1C2;box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.12);border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;padding: 8px;width: 480px;margin: 10px 0 19px 4px;font-family: 'Molengo', sans-serif;font-size: 14px;line-height: 2em;color: #485660;font: 100% 'Molengo', sans-serif;line-height: 21px;font-weight: 300;}
.button-ok, .button-cancel {
    margin: 5px;
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    font-weight: 300;
    line-height: 1;
    color: white;
    text-shadow: 0 -1px 1px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 1px 1px rgba(255,255,255,.5);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 1px 1px rgba(255,255,255,.5);
    -o-box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 1px 1px rgba(255,255,255,.5);
    box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 1px 1px rgba(255,255,255,.5);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	padding: 6px 12px;
    font-size: 12px;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fafafa), to(#ccc));
	background-image: -moz-linear-gradient(0% 100% 90deg, #ccc, #fafafa);
	background-color: #ccc;
	border: 1px solid #A6A6A6;
	color: #333;
	text-shadow: 1px 1px 1px #fff;
}

.button-ok:hover, .button-ok:focus,.button-cancel:hover, .button-cancel:focus {
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#BCBCBC), to(#FCFCFC));
    background-image: -moz-linear-gradient(0% 100% 90deg, #FCFCFC, #BCBCBC);
    background-color: #BCBCBC;
    color: #555;
}

.button-ok:active, .button-cancel:active {
    background: #eee;
    color: #333;
}
#mp-urlsubmgt {
	float: right;
	display: block;
	text-align: right;
	padding-right: 20px;
	margin-top: 27px;
}
.MailPressCommentform label {
	margin-left: 0px; /* 200px*/
	margin-top: 0px; /* -47px */
}